package kr.co.vividnext.sodalive.mypage.service_center

class FaqRepository(private val api: FaqApi) {
    fun getCategories(token: String) = api.getFaqCategories(authHeader = token)
    fun getFaqs(category: String, token: String) = api.getFaqs(
        category = category,
        authHeader = token
    )
}
